/*-----------------------------------------------------------------------------------*/
/*	MENU
/*-----------------------------------------------------------------------------------*/
#main
{
	margin-top: -31px;
	margin-left: -10px;
}
.main2
{
	margin-top: -31px;
	margin-left: -10px;
}
#main p
{
	margin-bottom: -6px;
}
#main2 p
{
	margin-bottom: -1px;
}
.banner
{
	margin-top: 81px;
}
#sub
{
	text-align: center;
	font-size: 12px;
	color: #585353;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	margin-bottom: -12px;
	margin-top: 100px;
}
.spec1
{
	display: inline;
}
.spec2
{
	display: inline;
}
.menu
{
	width: 100%;
	overflow: hidden;
	font-family: 'Open Sans', sans-serif;
	position: fixed;
	z-index: 300;
	background-color: #FFFFFF;
	height: 82px;
	margin-top: -82px;
}
.menublock
{
	display: inline-block;
	text-align: right;
	width: 1200px;
	margin-top: 12px;
}
input#website
{
	display: none;
}
#logo
{
	float: left;
	margin-top: 24px;
}
.mintext
{
	margin-bottom: 18px;
}
.menulinks
{
	margin-top: 36px;
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	color: #000000;
}
.here
{
	padding: 10px 25px;
}
.menu a
{
	text-decoration: none;
	color: #000000;
	padding: 10px 25px;
}
.menu a:hover
{
	text-decoration: underline;
	color: #000000;
	border-radius: 25px;
}
.dropbtn
{
	color: #000000;
	border: none;
}
.dropdown
{
	position: relative;
	display: inline-block;
}
.dropdown-content
{
	display: none;
	position: fixed;
	background-color: #FFFFFF;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
	z-index: 600;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
}
.dropdown-content a
{
	color: black;
	padding: 7px 16px;
	text-decoration: none;
	display: block;
}
.dropdown-content a:hover
{
	color: #000000;
}
.dropdown:hover .dropdown-content
{
	display: block;
}
@media (min-width: 901px) and (max-width: 1239px)
{
	#main
	{
		margin-top: -31px;
		margin-left: -10px;
	}
	.main2
	{
		margin-top: -31px;
		margin-left: -10px;
	}
	#main p
	{
		margin-bottom: -6px;
	}
	#main2 p
	{
		margin-bottom: -1px;
	}
	.banner
	{
		margin-top: 81px;
	}
	#sub
	{
		text-align: center;
		font-size: 12px;
		color: #585353;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
		font-weight: normal;
		margin-bottom: -12px;
		margin-top: 100px;
	}
	.spec1
	{
		display: inline;
	}
	.spec2
	{
		display: inline;
	}
	.menu
	{
		width: 100%;
		overflow: hidden;
		position: fixed;
		z-index: 300;
		background-color: #FFFFFF;
		height: 82px;
		margin-top: -82px;
	}
	.menublock
	{
		display: inline-block;
		text-align: right;
		width: 900px;
		margin-top: 12px;
	}
	#logo
	{
		float: left;
		margin-top: 31px;
		margin-left: 15px;
	}
	.mintext
	{
		margin-bottom: 18px;
	}
	.menulinks
	{
		margin-top: 36px;
		font-family: Helvetica, Sans;
		font-size: 17px;
		color: #000000;
	}
	.here
	{
		padding: 10px 15px;
	}
	.menulinks a
	{
		text-decoration: none;
		color: #757575;
		padding: 10px 15px;
	}
	.menulinks a:hover
	{
		text-decoration: none;
		color: #FFFFFF;
		background-color: #757575;
		padding: 5px 15px;
		border-radius: 25px;
	}
}
@media (min-width: 601px) and (max-width: 900px)
{
	#main
	{
		margin-top: 0px;
		margin-left: -10px;
	}
	.menu
	{
		width: 100%;
		overflow: visible;
		position: static;
		z-index: 300;
		background-color: #FFFFFF;
		height: 60px;
		margin-top: 0px;
		margin-left: 6px;
		max-width: 100%;
		margin-bottom: -110px;
	}
	.menublock
	{
		display: normal;
		text-align: right;
		width: 100%;
		margin-top: 0px;
	}
	#logo
	{
		float: left;
		margin-top: 0px;
		margin-bottom: 9px;
	}
	.mintext
	{
		margin-bottom: 18px;
	}
	.here
	{
		background-color: #B11E29;
		padding: 5px 5px;
		margin-left: 0px;
		margin-top: 11px;
		margin-right: 0px;
		border-radius: 8px;
		color: #FFFFFF;
	}
	.menulinks
	{
		margin-top: 11px;
		font-family: Helvetica, Sans;
		font-size: 11px;
		color: #000000;
		margin-left: 0;
		margin-right: 8px;
	}
	.menulinks a
	{
		text-decoration: none;
		color: #FFFFFF;
		padding: 5px 5px;
		font-size: 11px;
		background-color: #838383;
		margin-left: 0px;
		border-radius: 8px;
	}
	.menulinks a:hover
	{
		text-decoration: none;
		color: #FFFFFF;
		font-size: 11px;
		background-color: #B11E29;
		padding: 5px 5px;
		border-radius: 8px;
	}
}
@media (min-width: 371px) and (max-width: 600px)
{
	#main
	{
		margin-top: 0px;
		margin-left: -10px;
	}
	.menu
	{
		width: 100%;
		overflow: auto;
		position: static;
		z-index: 300;
		background-color: #FFFFFF;
		height: 93px;
		margin-top: -18px;
		margin-left: 6px;
		max-width: 350px;
		margin-bottom: -55px;
	}
	.menublock
	{
		display: grid;
		text-align: left;
		width: 100%;
		margin-top: 0px;
	}
	#logo
	{
		float: none;
		margin-top: 25px;
		margin-bottom: 9px;
	}
	.mintext
	{
		margin-bottom: 18px;
	}
	.here
	{
		background-color: #00AEEF;
		padding: 5px 5px;
		margin-left: 0px;
		margin-right: 0px;
		border-radius: 8px;
		color: #FFFFFF;
	}
	.menulinks
	{
		margin-top: 4px;
		font-family: Helvetica, Sans;
		font-size: 10px;
		color: #000000;
		margin-left: 0;
	}
	.menulinks a
	{
		text-decoration: none;
		color: #FFFFFF;
		padding: 5px 5px;
		background-color: #838383;
		margin-left: 0px;
		border-radius: 8px;
	}
	.menulinks a:hover
	{
		text-decoration: none;
		color: #FFFFFF;
		padding: 5px 5px;
		border-radius: 8px;
	}
}
@media (max-width: 370px)
{
	#main
	{
		margin-top: 0px;
		margin-left: -10px;
	}
	.menu
	{
		width: 100%;
		overflow: auto;
		position: static;
		z-index: 300;
		background-color: #FFFFFF;
		height: 93px;
		margin-top: -18px;
		margin-left: 6px;
		max-width: 300px;
		margin-bottom: -55px;
	}
	.menublock
	{
		display: grid;
		text-align: left;
		width: 100%;
		margin-top: 0px;
	}
	#logo
	{
		float: none;
		margin-top: 25px;
		margin-bottom: 9px;
	}
	.mintext
	{
		margin-bottom: 18px;
	}
	.here
	{
		background-color: #B11E29;
		padding: 5px 5px;
		margin-left: 0px;
		margin-right: 0px;
		border-radius: 8px;
		color: #FFFFFF;
	}
	.menulinks
	{
		margin-top: 4px;
		font-family: Helvetica, Sans;
		font-size: 8px;
		color: #000000;
		margin-left: 0;
	}
	.menulinks a
	{
		text-decoration: none;
		color: #FFFFFF;
		padding: 5px 5px;
		background-color: #838383;
		margin-left: 0px;
		border-radius: 8px;
	}
	.menulinks a:hover
	{
		text-decoration: none;
		color: #FFFFFF;
		background-color: #B11E29;
		padding: 5px 5px;
		border-radius: 8px;
	}
}
/*-----------------------------------------------------------------------------------*/
/*	selector
/*-----------------------------------------------------------------------------------*/
.selector
{
	text-align: left;
	width: 1050px;
	font-family: Helvetica, Sans;
	font-size: 17px;
	margin-top: 45px;
	line-height: 1.4;
	margin-bottom: 45px;
	font-weight: normal;
}
.selector a
{
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.selector .float-left
{
	/*+placement: -28px -27px;*/
	position: relative;
	left: -28px;
	top: -27px;
}
.selector-img
{
	line-height: 2.9;
	margin-left: 10px;
}
.imgcon
{
	width: 1250px;
	height: 399px;
}
.float-left
{
	float: left;
	margin-right: 25px;
	/*+placement: -26px -16px;*/
	position: relative;
	left: -26px;
	top: -16px;
	margin-bottom: 55px;
	margin-top: 4px;
	z-index: 1;
}
.heading
{
	background-color: #757575;
	color: #FFFFFF;
	padding: 16px 25px 10px;
	margin-left: -3px;
	font-size: 44px;
	/*+placement: 3px -12px;*/
	position: relative;
	left: 3px;
	top: -12px;
}
.heading2
{
	background-color: #757575;
	color: #FFFFFF;
	padding: 16px 25px 10px;
	margin-left: -22px;
	font-size: 44px;
	/*+placement: 3px -12px;*/
	position: relative;
	left: 3px;
	top: -12px;
}
.recspec
{
	width: 1060px;
	margin-top: -24px;
}
.recommended
{
	float: right;
	text-align: left;
	font-family: Helvetica, Sans;
	margin-top: -15px;
}
@media (min-width: 901px) and (max-width: 1239px)
{
	.selector
	{
		text-align: left;
		width: 830px;
		font-family: Helvetica, Sans;
		font-size: 17px;
		margin-top: 45px;
		line-height: 1.4;
		margin-bottom: 45px;
		font-weight: normal;
	}
	.float-left img
	{
		width: 330px;
	}
	.selector-img img
	{
		width: 270px;
	}
	img.roomspec
	{
		width: 360px;
		margin-bottom: -60px;
	}
	.selector a
	{
		color: #000000;
		text-decoration: none;
		font-weight: bold;
	}
	.selector .float-left
	{
		/*+placement: -9px -27px;*/
		position: relative;
		left: -9px;
		top: -27px;
	}
	.selector-img
	{
		line-height: 2.9;
		margin-left: 10px;
	}
	.imgcon
	{
		width: 900px;
		height: 399px;
	}
	.heading
	{
		background-color: #757575;
		color: #FFFFFF;
		padding: 16px 25px 10px;
		margin-left: -3px;
		font-size: 44px;
		/*+placement: 3px -12px;*/
		position: relative;
		left: 3px;
		top: -12px;
	}
	.heading2
	{
		background-color: #757575;
		color: #FFFFFF;
		padding: 16px 25px 10px;
		margin-left: -22px;
		font-size: 44px;
		/*+placement: 3px -12px;*/
		position: relative;
		left: 3px;
		top: -12px;
	}
	.recspec
	{
		width: 860px;
		margin-top: -24px;
	}
	.recommended
	{
		float: right;
		text-align: left;
		font-family: Helvetica, Sans;
		margin-top: -15px;
		margin-right: 0px;
	}
}
@media (min-width: 601px) and (max-width: 900px)
{
	.selector
	{
		text-align: left;
		width: 100%;
		font-family: Helvetica, Sans;
		font-size: 14px;
		margin-top: 45px;
		line-height: 1.4;
		margin-bottom: 45px;
		font-weight: normal;
		margin-left: 8px;
	}
	.selector a
	{
		color: #000000;
		text-decoration: none;
		font-weight: bold;
	}
	.selector .float-left
	{
		/*+placement: -28px -27px;*/
		position: relative;
		left: -28px;
		top: -27px;
	}
	.selector-img
	{
		line-height: 2.9;
		margin-left: 10px;
		text-align: left;
	}
	.selector-img img
	{
		width: auto;
		margin-bottom: 0px;
	}
	.imgcon
	{
		width: 100%;
		height: 1250px;
	}
	.float-left
	{
		float: none;
		margin-right: 25px;
		/*+placement: -26px -16px;*/
		position: relative;
		left: -26px;
		top: -16px;
		margin-bottom: 55px;
		margin-top: 4px;
		z-index: 1;
	}
	.heading
	{
		background-color: #757575;
		color: #FFFFFF;
		padding: 10px 25px;
		margin-left: -3px;
		font-size: 25px;
		/*+placement: 3px -12px;*/
		position: relative;
		left: 3px;
		top: -12px;
	}
	.heading2
	{
		background-color: #757575;
		color: #FFFFFF;
		padding: 12px 25px 10px;
		margin-left: 0px;
		font-size: 30px;
		/*+placement: 0px -12px;*/
		position: relative;
		left: 0px;
		top: -12px;
	}
	.recspec
	{
		width: 100%;
		margin-top: -24px;
		margin-left: 0;
	}
	.recspec p .graybutton
	{
		float: left;
		margin: 0 0 4px 4px;
		padding: 0px 9px;
	}
	.float-left img
	{
		width: auto;
		margin-left: 30px;
		margin-bottom: -19px;
	}
	img.roomspec
	{
		margin-top: 20px;
		width: auto;
	}
	.roomspec
	{
		margin-left: 5px;
	}
	.recommended
	{
		float: none;
		text-align: left;
		font-family: Helvetica, Sans;
		margin-top: -15px;
		margin-left: 12px;
	}
}
@media (min-width: 371px) and (max-width: 600px)
{
	.selector
	{
		text-align: left;
		width: 100%;
		font-family: Helvetica, Sans;
		font-size: 14px;
		margin-top: 45px;
		line-height: 1.4;
		margin-bottom: 45px;
		font-weight: normal;
		margin-left: 8px;
	}
	.selector a
	{
		color: #000000;
		text-decoration: none;
		font-weight: bold;
	}
	.selector .float-left
	{
		/*+placement: -28px -27px;*/
		position: relative;
		left: -28px;
		top: -27px;
	}
	.selector-img
	{
		line-height: 2.9;
		margin-left: 10px;
		text-align: left;
	}
	.selector-img img
	{
		width: 100%;
		margin-bottom: -40px;
	}
	.imgcon
	{
		width: 100%;
		height: 1250px;
	}
	.float-left
	{
		float: none;
		margin-right: 25px;
		/*+placement: -26px -16px;*/
		position: relative;
		left: -26px;
		top: -16px;
		margin-bottom: 55px;
		margin-top: 4px;
		z-index: 1;
	}
	.heading
	{
		background-color: #757575;
		color: #FFFFFF;
		padding: 10px 25px;
		margin-left: -3px;
		font-size: 25px;
		/*+placement: 3px -12px;*/
		position: relative;
		left: 3px;
		top: -12px;
	}
	.heading2
	{
		background-color: #757575;
		color: #FFFFFF;
		padding: 12px 25px 10px;
		margin-left: 0px;
		font-size: 30px;
		/*+placement: 0px -12px;*/
		position: relative;
		left: 0px;
		top: -12px;
	}
	.recspec
	{
		width: 100%;
		margin-top: -24px;
		margin-left: 0;
	}
	.recspec p .graybutton
	{
		float: left;
		margin: 0 0 4px 4px;
		padding: 0px 9px;
	}
	.float-left img
	{
		width: 75%;
		margin-left: 30px;
		margin-bottom: -19px;
	}
	img.roomspec
	{
		margin-top: 20px;
		width: 100%;
	}
	.roomspec
	{
		margin-left: 5px;
	}
	.recommended
	{
		float: none;
		text-align: left;
		font-family: Helvetica, Sans;
		margin-top: -15px;
		margin-left: 12px;
	}
}
@media (max-width: 370px)
{
	.selector
	{
		text-align: left;
		width: 100%;
		font-family: Helvetica, Sans;
		font-size: 14px;
		margin-top: 45px;
		line-height: 1.4;
		margin-bottom: 45px;
		font-weight: normal;
		margin-left: 8px;
	}
	.selector a
	{
		color: #000000;
		text-decoration: none;
		font-weight: bold;
	}
	.selector .float-left
	{
		/*+placement: -28px -27px;*/
		position: relative;
		left: -28px;
		top: -27px;
	}
	.selector-img
	{
		line-height: 2.9;
		margin-left: 10px;
		text-align: left;
	}
	.selector-img img
	{
		width: 100%;
		margin-bottom: -40px;
	}
	.imgcon
	{
		width: 100%;
		height: 1250px;
	}
	.float-left
	{
		float: none;
		margin-right: 25px;
		/*+placement: -26px -16px;*/
		position: relative;
		left: -26px;
		top: -16px;
		margin-bottom: 55px;
		margin-top: 4px;
		z-index: 1;
	}
	.heading
	{
		background-color: #757575;
		color: #FFFFFF;
		padding: 10px 25px;
		margin-left: -3px;
		font-size: 25px;
		/*+placement: 3px -12px;*/
		position: relative;
		left: 3px;
		top: -12px;
	}
	.heading2
	{
		background-color: #757575;
		color: #FFFFFF;
		padding: 12px 25px 10px;
		margin-left: 0px;
		font-size: 30px;
		/*+placement: 0px -12px;*/
		position: relative;
		left: 0px;
		top: -12px;
	}
	.recspec
	{
		width: 100%;
		margin-top: -24px;
		margin-left: 0;
	}
	.recspec p .graybutton
	{
		float: left;
		margin: 0 0 4px 4px;
		padding: 0px 9px;
		font-size: 12px;
	}
	.float-left img
	{
		width: 75%;
		margin-left: 30px;
		margin-bottom: -19px;
	}
	img.roomspec
	{
		margin-top: 20px;
		width: 100%;
	}
	.roomspec
	{
		margin-left: 5px;
	}
	.recommended
	{
		float: none;
		text-align: left;
		font-family: Helvetica, Sans;
		margin-top: -15px;
		margin-left: 12px;
	}
}
/*-----------------------------------------------------------------------------------*/
/*	where to buy
/*-----------------------------------------------------------------------------------*/
#wheretobuy
{
	background-color: #A2A2A2;
	font-family: Helvetica, Sans;
	width: 820px;
	padding: 0px 40px 28px;
	color: white;
	font-size: 20px;
	margin-bottom: 28px;
}
.buybuttons
{
	margin: 60px 20px 20px;
	display: inline-grid;
	width: 194px;
	height: 205px;
	text-align: center;
	background-color: #F6F6F6;
	vertical-align: middle;
	border-radius: 12px;
	box-shadow: 0px 3px 5px #7B7777;
}
.buybuttons1
{
	margin: 60px 20px 20px;
	display: inline-grid;
	width: 194px;
	height: 205px;
	text-align: center;
	background-color: #F6F6F6;
	vertical-align: middle;
	border-radius: 12px;
	box-shadow: 0px 3px 5px #7B7777;
}
.buybuttons a
{
	font-family: Helvetica, Sans;
	margin: 34px;
	text-decoration: none;
	font-size: 22px;
	background-color: rgba(135, 135, 135, 0);
	color: #000000;
}
.buybuttons1 a
{
	font-family: Helvetica, Sans;
	margin: 34px;
	text-decoration: none;
	font-size: 22px;
	background-color: rgba(135, 135, 135, 0);
	color: #000000;
}
.buybuttons:hover
{
	box-shadow: 0px 4px 6px #767474;
}
.buybuttons1:hover
{
	box-shadow: 0px 4px 6px #767474;
}
.smaller
{
	font-size: 15px;
	/*+placement: 0px -22px;*/
	position: relative;
	left: 0px;
	top: -22px;
}
.bigger
{
	/*+placement: 0px -32px;*/
	position: relative;
	left: 0px;
	top: -32px;
}
.buyin
{
	/*+placement: 0px 28px;*/
	position: relative;
	left: 0px;
	top: 28px;
}
.buyin2
{
	/*+placement: 0px -15px;*/
	position: relative;
	left: 0px;
	top: -15px;
}
.buyin3
{
	/*+placement: 0px -35px;*/
	position: relative;
	left: 0px;
	top: -35px;
}
.lowes_logo
{
	height: 14px;
	/*+placement: 0px -40px;*/
	position: relative;
	left: 0px;
	top: -40px;
}
.aro1
{
	margin-top: -10px;
}
.aro2
{
	margin-top: -24px;
}
.aro3
{
	margin-top: -24px;
}
.buytitle
{
	font-size: 45px;
	/*+placement: 0px 15px;*/
	position: relative;
	left: 0px;
	top: 15px;
	font-weight: bold;
}
#HD
{
	background-color: #AD212D;
	width: 200px;
	font-family: Helvetica, Sans;
	color: white;
	font-size: 20px;
	text-align: center;
	padding: 5px 40px 38px;
}
#WS
{
	background-color: #AD212D;
	width: 200px;
	font-family: Helvetica, Sans;
	color: white;
	font-size: 20px;
	float: right;
	text-align: center;
	padding: 5px 40px 160px;
	/*+placement: -310px 12px;*/
	position: relative;
	left: -310px;
	top: 12px;
}
#HDwrap
{
	width: 900px;
	text-align: left;
	color: #A13434;
}
#HD2
{
	background-color: #AD212D;
	width: 200px;
	font-family: Helvetica, Sans;
	color: white;
	float: right;
	text-align: center;
	font-size: 20px;
	padding: 5px 40px 38px;
	/*+placement: 0px -311px;*/
	position: relative;
	left: 0px;
	top: -311px;
	background-repeat: ;
}
#HDsub img
{
	border: thick solid #FFFFFF;
}
/*-----------------------------------------------------------------------------------*/
/*	forms
/*-----------------------------------------------------------------------------------*/
.rounded
{
	border-radius: 5px;
	border-color: #C7C7C7;
	border-width: 1px;
	background-color: #F8F8F8;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 4px;
	margin-bottom: 4px;
}
.red
{
	color: #D90000;
}
.formtitle
{
	margin-top: 23px;
	padding-bottom: 12px;
}
#form
{
	text-align: left;
	margin-right: 75px;
	margin-left: 75px;
	width: 1100px;
	font-family: Helvetica, Sans;
}
#contactform
{
	width: 1249px;
	font-family: Helvetica, Sans;
}
@media (min-width: 901px) and (max-width: 1239px)
{
	.rounded
	{
		border-radius: 5px;
		border-color: #C7C7C7;
		border-width: 1px;
		background-color: #F8F8F8;
		margin-left: 2px;
		margin-right: 2px;
		margin-top: 4px;
		margin-bottom: 4px;
	}
	.red
	{
		color: #D90000;
	}
	#textarea
	{
		width: 860px;
	}
	.formtitle
	{
		margin-top: 23px;
		padding-bottom: 12px;
	}
	#form
	{
		text-align: left;
		margin-right: 75px;
		margin-left: 19px;
		width: 900px;
		font-family: Helvetica, Sans;
	}
	#contactform
	{
		width: 900px;
		font-family: Helvetica, Sans;
	}
}
@media (min-width: 601px) and (max-width: 900px)
{
	.formtitle
	{
		margin-top: 23px;
		padding-bottom: 12px;
	}
	#form
	{
		text-align: left;
		margin-right: 5px;
		margin-left: 5px;
		width: 100%;
		font-family: Helvetica, Sans;
	}
	#textarea
	{
		width: 95%;
	}
	#contactform
	{
		width: 100%;
		font-family: Helvetica, Sans;
	}
}
@media (min-width: 371px) and (max-width: 600px)
{
	.formtitle
	{
		margin-top: 23px;
		padding-bottom: 12px;
	}
	#form
	{
		text-align: left;
		margin-right: 5px;
		margin-left: 5px;
		width: 100%;
		font-family: Helvetica, Sans;
	}
	#textarea
	{
		width: 95%;
	}
	#contactform
	{
		width: 100%;
		font-family: Helvetica, Sans;
	}
}
@media (max-width: 370px)
{
	.formtitle
	{
		margin-top: 23px;
		padding-bottom: 12px;
	}
	#form
	{
		text-align: left;
		margin-right: 5px;
		margin-left: 5px;
		width: 100%;
		font-family: Helvetica, Sans;
	}
	#textarea
	{
		width: 95%;
	}
	#contactform
	{
		width: 100%;
		font-family: Helvetica, Sans;
	}
}
/*-----------------------------------------------------------------------------------*/
/*	homepage
/*-----------------------------------------------------------------------------------*/
.imgholder
{
	position: relative;
	width: 310px;
	float: left;
	opacity: 0.8;
	font-family: Helvetica, Sans;
	font-size: 16px;
	color: #303030;
	font-weight: normal;
	margin-top: 25px;
}
.imgholder:hover
{
	opacity: 1.0;
}
.reventvideo
{
	margin-top: -16px;
}
.reventvideo video
{
	width: 600px;
	margin: 0;
}
.brand
{
	width: 950px;
	font-family: Helvetica, Sans;
	margin-bottom: 86px;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	/*+box-shadow: 0px 3px 0 2px #EFEFEF;*/
	-moz-box-shadow: 0px 3px 0 2px #EFEFEF;
	-webkit-box-shadow: 0px 3px 0 2px #EFEFEF;
	box-shadow: 0px 3px 0 2px #EFEFEF;
	background-color: #FFFFFF;
	padding: 43px;
	color: #020202;
	line-height: 1.4;
	border-radius: 21px;
}
.topbanner
{
	background-color: #747474;
	width: 1210px;
	font-family: Helvetica, Sans;
	margin-left: 5px;
	color: #FFFFFF;
	font-size: 26px;
	padding-bottom: 13px;
	padding-top: 1px;
}
.topbanner img
{
	/*+placement: -4px 8px;*/
	position: relative;
	left: -4px;
	top: 8px;
}
.brandtitle
{
	font-family: Helvetica, Sans;
	font-size: 24px;
	margin-bottom: -5px;
}
.capt
{
	position: absolute;
	width: 249px;
	bottom: -11px;
	left: 0px;
	text-align: center;
	font-weight: bold;
}
.imgholder a
{
	text-decoration: none;
	color: #000000;
}
.imgholder a:hover
{
	text-decoration: none;
	color: #000000;
}
@media (min-width: 901px) and (max-width: 1239px)
{
	.imgholder
	{
		position: relative;
		width: 222px;
		float: left;
		opacity: 0.8;
		font-family: Helvetica, Sans;
		font-size: 16px;
		color: #303030;
		font-weight: normal;
		margin-top: 25px;
	}
	.imgholder:hover
	{
		opacity: 1.0;
	}
	.imgholder img
	{
		width: 210px;
	}
	.reventvideo
	{
		margin-top: -16px;
	}
	.reventvideo video
	{
		width: 420px;
		height: 240px;
		margin: 0;
	}
	.brand
	{
		width: 700px;
		font-family: Helvetica, Sans;
		margin-bottom: 86px;
		font-size: 20px;
		font-style: normal;
		font-weight: normal;
		/*+box-shadow: 0px 3px 0 2px #EFEFEF;*/
		-moz-box-shadow: 0px 3px 0 2px #EFEFEF;
		-webkit-box-shadow: 0px 3px 0 2px #EFEFEF;
		box-shadow: 0px 3px 0 2px #EFEFEF;
		background-color: #FFFFFF;
		padding: 43px;
		color: #020202;
		line-height: 1.4;
		border-radius: 21px;
	}
	.topbanner
	{
		background-color: #747474;
		width: 852px;
		font-family: Helvetica, Sans;
		margin-left: 5px;
		color: #FFFFFF;
		font-size: 26px;
		padding-bottom: 13px;
		padding-top: 1px;
	}
	.topbanner img
	{
		/*+placement: -4px 8px;*/
		position: relative;
		left: -4px;
		top: 8px;
	}
	.brandtitle
	{
		font-family: Helvetica, Sans;
		font-size: 24px;
		margin-bottom: -5px;
	}
	.capt
	{
		position: absolute;
		width: 249px;
		bottom: -11px;
		left: 13px;
		text-align: center;
		font-weight: bold;
		font-size: 12px;
		/*+placement: -29px -17px;*/
		position: relative;
		left: -29px;
		top: -17px;
	}
	.imgholder a
	{
		text-decoration: none;
		color: #000000;
	}
	.imgholder a:hover
	{
		text-decoration: none;
		color: #000000;
	}
}
@media (min-width: 601px) and (max-width: 900px)
{
	.imgholder
	{
		position: relative;
		width: 310px;
		float: none;
		opacity: 0.8;
		font-family: Helvetica, Sans;
		font-size: 16px;
		color: #303030;
		font-weight: normal;
		margin-top: 25px;
	}
	.reventvideo
	{
		margin-top: -16px;
	}
	.reventvideo video
	{
		width: 100%;
		margin: 0 0 0 4px;
		height: 100%;
	}
	.topbanner
	{
		background-color: #747474;
		width: 412px;
		font-family: Helvetica, Sans;
		margin-left: 10px;
		color: #FFFFFF;
		font-size: 26px;
		padding-bottom: 16px;
		padding-top: 4px;
		padding-left: 5px;
		padding-right: 5px;
		margin-top: 27px;
	}
	.topbanner img
	{
		/*+placement: -4px 8px;*/
		position: relative;
		left: -4px;
		top: 8px;
	}
	.brand
	{
		width: 100%;
		font-family: Helvetica, Sans;
		margin-bottom: 86px;
		font-size: 20px;
		font-style: normal;
		font-weight: normal;
		/*+box-shadow: 0px 3px 0 2px #EFEFEF;*/
		-moz-box-shadow: 0px 3px 0 2px #EFEFEF;
		-webkit-box-shadow: 0px 3px 0 2px #EFEFEF;
		box-shadow: 0px 3px 0 2px #EFEFEF;
		background-color: #FFFFFF;
		padding: 0px 0px 0px 5px;
		color: #020202;
		line-height: 1.4;
		border-radius: 21px;
	}
	.brandtitle
	{
		font-family: Helvetica, Sans;
		font-size: 24px;
		margin-bottom: 18px;
	}
}
@media (min-width: 371px) and (max-width: 600px)
{
	.imgholder
	{
		position: relative;
		width: 310px;
		float: none;
		opacity: 0.8;
		font-family: Helvetica, Sans;
		font-size: 16px;
		color: #303030;
		font-weight: normal;
		margin-top: 25px;
	}
	.reventvideo
	{
		margin-top: -16px;
	}
	.reventvideo video
	{
		width: 100%;
		margin: 0 0 0 4px;
		height: 100%;
	}
	.topbanner
	{
		background-color: #747474;
		width: 330px;
		font-family: Helvetica, Sans;
		margin-left: 10px;
		color: #FFFFFF;
		font-size: 26px;
		padding-bottom: 16px;
		padding-top: 4px;
		padding-left: 5px;
		padding-right: 5px;
		margin-top: 60px;
	}
	.topbanner img
	{
		/*+placement: -4px 8px;*/
		position: relative;
		left: -4px;
		top: 8px;
	}
	.brand
	{
		width: 100%;
		font-family: Helvetica, Sans;
		margin-bottom: 86px;
		font-size: 20px;
		font-style: normal;
		font-weight: normal;
		/*+box-shadow: 0px 3px 0 2px #EFEFEF;*/
		-moz-box-shadow: 0px 3px 0 2px #EFEFEF;
		-webkit-box-shadow: 0px 3px 0 2px #EFEFEF;
		box-shadow: 0px 3px 0 2px #EFEFEF;
		background-color: #FFFFFF;
		padding: 0px 0px 0px 5px;
		color: #020202;
		line-height: 1.4;
		border-radius: 21px;
	}
	.brandtitle
	{
		font-family: Helvetica, Sans;
		font-size: 24px;
		margin-bottom: 18px;
	}
}
@media (max-width: 370px)
{
	.imgholder
	{
		position: relative;
		width: 310px;
		float: none;
		opacity: 0.8;
		font-family: Helvetica, Sans;
		font-size: 16px;
		color: #303030;
		font-weight: normal;
		margin-top: 25px;
	}
	.reventvideo
	{
		margin-top: -16px;
	}
	.reventvideo video
	{
		width: 100%;
		margin: 0 0 0 4px;
		height: 100%;
	}
	.topbanner
	{
		background-color: #747474;
		width: 270px;
		font-family: Helvetica, Sans;
		margin-left: 10px;
		color: #FFFFFF;
		font-size: 26px;
		padding-bottom: 16px;
		padding-top: 4px;
		padding-left: 5px;
		padding-right: 5px;
		margin-top: 60px;
	}
	.topbanner img
	{
		/*+placement: -4px 8px;*/
		position: relative;
		left: -4px;
		top: 8px;
	}
	.brand
	{
		width: 100%;
		font-family: Helvetica, Sans;
		margin-bottom: 86px;
		font-size: 20px;
		font-style: normal;
		font-weight: normal;
		/*+box-shadow: 0px 3px 0 2px #EFEFEF;*/
		-moz-box-shadow: 0px 3px 0 2px #EFEFEF;
		-webkit-box-shadow: 0px 3px 0 2px #EFEFEF;
		box-shadow: 0px 3px 0 2px #EFEFEF;
		background-color: #FFFFFF;
		padding: 0px 0px 0px 5px;
		color: #020202;
		line-height: 1.4;
		border-radius: 21px;
	}
	.brandtitle
	{
		font-family: Helvetica, Sans;
		font-size: 24px;
		margin-bottom: 18px;
	}
}
/*-----------------------------------------------------------------------------------*/
/*	DETAILS
/*-----------------------------------------------------------------------------------*/
.title
{
	background-color: #00AEEF;
	color: #FFFFFF;
	padding: 16px 25px 15px;
	margin-left: 0px;
	font-size: 44px;
	/*+placement: 3px -12px;*/
	position: relative;
	left: 3px;
	top: -12px;
	line-height: 1;
	width: 400px;
}
.intro
{
	float: right;
	margin-top: -20px;
}
.alexa
{
	background-color: #888B90;
	padding: 5px 25px 29px;
	color: #FFFFFF;
	margin-top: 41px;
}
.skills
{
	margin-left: 43px;
	margin-top: 32px;
}
.hide1
{
	display: none;
}
.details
{
	text-align: left;
	width: 1000px;
	font-family: Helvetica, Sans;
	font-size: 17px;
	margin-top: 45px;
	line-height: 1.4;
	margin-bottom: 45px;
}
.aboutfans
{
	width: 440px;
}
.model-links
{
	font-size: 14px;
	/*+placement: 2px 2px;*/
	position: relative;
	left: 2px;
	top: 2px;
	margin-right: -116px;
	padding-bottom: 12px;
	padding-top: 1px;
}
.model-links a
{
	background-color: #888B90;
	padding: 9px;
	border-radius: 4px;
	text-decoration: none;
	color: #FFFFFF;
	margin-right: 2px;
}
.model-links a:hover
{
	background-color: #6D6C6C;
	color: #FFFFFF;
}
.sel-light
{
	/*+placement: 61px -50px;*/
	position: relative;
	left: 61px;
	top: -50px;
}
.gb
{
	margin-left: -6px;
	margin-top: -6px;
}
.select-img
{
	margin-top: 15px;
}
.bullets
{
	line-height: 1.1;
	padding-left: 63px;
	padding-top: 0px;
	width: 431px;
	margin-top: 0px;
}
.graybutton
{
	background-color: #9C9C9C;
	padding: 7px 14px;
	line-height: 2;
	color: #FFFFFF;
	text-decoration: none;
	border-radius: 17px;
}
.graybutton a
{
	color: #FFFFFF;
	text-decoration: none;
}
.graybutton:hover
{
	background-color: #6D6C6C;
}
.subtitle
{
	font-size: 27px;
}
#extra
{
	font-size: 27px;
	/*+placement: 2px -9px;*/
	position: relative;
	left: 2px;
	top: -9px;
}
.humidityimage
{
	float: left;
	margin-top: 57px;
	margin-right: 28px;
	margin-left: 30px;
}
.humiditytext
{
	margin-top: 62px;
	margin-right: 72px;
	margin-bottom: 60px;
}
.selectable
{
	float: right;
	margin-top: 24px;
}
.selectable2
{
	float: right;
	margin-top: -10px;
}
.wheretobuy
{
	margin-top: 35px;
	margin-bottom: 27px;
}
.wheretobuy a
{
	font-family: Helvetica, Sans;
	margin-left: 0px;
	background-color: #00AEEF;
	padding: 14px 34px;
	color: #FFFFFF;
	text-decoration: none;
	border-radius: 30px;
	font-size: 18px;
}
.wheretobuy a:hover
{
	background-color: #0293C9;
}
@media (min-width: 901px) and (max-width: 1239px)
{
	.title
	{
		background-color: #00AEEF;
		color: #FFFFFF;
		padding: 16px 25px 15px;
		margin-left: 0px;
		font-size: 44px;
		/*+placement: 3px -12px;*/
		position: relative;
		left: 3px;
		top: -12px;
		line-height: 1;
		width: 400px;
	}
	.intro
	{
		float: right;
		margin-top: -20px;
	}
	.hide1
	{
		display: none;
	}
	.details
	{
		text-align: left;
		width: 900px;
		font-family: Helvetica, Sans;
		font-size: 17px;
		margin-top: 45px;
		line-height: 1.4;
		margin-bottom: 45px;
	}
	.aboutfans
	{
		width: 440px;
	}
	.model-links
	{
		font-size: 12.4px;
		/*+placement: 2px 2px;*/
		position: relative;
		left: 2px;
		top: 2px;
		margin-right: 0px;
		padding-bottom: 12px;
		padding-top: 1px;
	}
	.model-links a
	{
		background-color: #888B90;
		padding: 9px;
		border-radius: 4px;
		text-decoration: none;
		color: #FFFFFF;
		margin-right: 2px;
	}
	.model-links a:hover
	{
		background-color: #6D6C6C;
		color: #FFFFFF;
	}
	.sel-light
	{
		/*+placement: 61px -50px;*/
		position: relative;
		left: 61px;
		top: -50px;
	}
	.gb
	{
		margin-left: -6px;
		margin-top: -6px;
	}
	.select-img
	{
		margin-top: 15px;
		margin-left: 28px;
	}
	img.select-img
	{
		width: 180px;
	}
	.fan
	{
		width: 430px;
	}
	.bullets
	{
		line-height: 1.1;
		padding-left: 63px;
		padding-top: 0px;
		width: 335px;
		margin-top: 0px;
	}
	.graybutton
	{
		background-color: #888B90;
		padding: 7px 14px;
		line-height: 2;
		color: #FFFFFF;
		text-decoration: none;
		border-radius: 17px;
	}
	.graybutton a
	{
		color: #FFFFFF;
		text-decoration: none;
	}
	.graybutton:hover
	{
		background-color: #6D6C6C;
	}
	.subtitle
	{
		font-size: 27px;
	}
	#extra
	{
		font-size: 27px;
		/*+placement: 2px -9px;*/
		position: relative;
		left: 2px;
		top: -9px;
	}
	.humidityimage
	{
		float: left;
		margin-top: 57px;
		margin-right: 28px;
		margin-left: 30px;
	}
	.humiditytext
	{
		margin-top: 62px;
		margin-right: 72px;
		margin-bottom: 60px;
	}
	.selectable
	{
		float: right;
		margin-top: 24px;
	}
	.selectable2
	{
		float: right;
		margin-top: -10px;
	}
	.wheretobuy
	{
		margin-top: 35px;
		margin-bottom: 27px;
	}
	.wheretobuy a
	{
		font-family: Helvetica, Sans;
		margin-left: 0px;
		background-color: #00AEEF;
		padding: 14px 34px;
		color: #FFFFFF;
		text-decoration: none;
		border-radius: 30px;
		font-size: 18px;
	}
	.wheretobuy a:hover
	{
		background-color: #00AEEF;
	}
}
@media (min-width: 601px) and (max-width: 900px)
{
	.title
	{
		background-color: #757575;
		color: #FFFFFF;
		padding: 12px 20px 12px 25px;
		margin-left: 0px;
		font-size: 25px;
		/*+placement: 3px -12px;*/
		position: relative;
		left: 3px;
		top: -12px;
		line-height: 1;
		width: 207px;
	}
	.subtitle
	{
		font-size: 15px;
	}
	.hide1
	{
		display: inline;
	}
	.details
	{
		width: 100%;
	}
	.hide2
	{
		display: none;
	}
	#extra
	{
		font-size: 15px;
		/*+placement: 2px -5px;*/
		position: relative;
		left: 2px;
		top: -5px;
	}
	.sheet
	{
		width: 270px;
	}
	.model-links
	{
		font-size: 11px;
		/*+placement: 2px 2px;*/
		position: relative;
		left: 2px;
		top: 2px;
		margin-right: -116px;
		padding-bottom: 12px;
		padding-top: 1px;
		max-width: 550px;
	}
	.model-links a
	{
		background-color: #BEBDBD;
		padding: 4px;
		border-radius: 4px;
		text-decoration: none;
		color: #000000;
		margin-right: 2px;
	}
	.wheretobuy
	{
		margin-top: 25px;
		margin-bottom: 27px;
		max-width: 300px;
	}
	.wheretobuy a
	{
		font-family: Helvetica, Sans;
		margin-left: 0px;
		background-color: #AA001C;
		padding: 10px 24px;
		color: #FFFFFF;
		text-decoration: none;
		border-radius: 20px;
		font-size: 15px;
	}
	.wheretobuy a:hover
	{
		background-color: #D00101;
	}
	.aboutfans
	{
		font-size: 16px;
		width: 550px;
	}
	.bullets
	{
		padding-left: 15px;
		width: 550px;
	}
	.intro
	{
		float: none;
		margin-top: -20px;
		margin-bottom: 11px;
		margin-left: 11px;
		font-size: 14px;
	}
	.humidityimage
	{
		float: none;
		margin-top: 28px;
		margin-right: 28px;
		margin-left: 10px;
		max-width: 350px;
	}
	.select-img
	{
		margin-top: 15px;
		margin-left: 8px;
	}
	img.select-img
	{
		width: 350px;
	}
	.humiditytext
	{
		margin-top: 28px;
		margin-right: 0px;
		margin-bottom: 60px;
		margin-left: 15px;
		width: 550px;
	}
}
@media (min-width: 371px) and (max-width: 600px)
{
	.title
	{
		color: #FFFFFF;
		padding: 12px 20px 12px 25px;
		margin-left: 0px;
		font-size: 25px;
		/*+placement: 3px -12px;*/
		position: relative;
		left: 3px;
		top: -12px;
		line-height: 1;
		width: 207px;
	}
	.subtitle
	{
		font-size: 15px;
	}
	.hide1
	{
		display: inline;
	}
	img.fan
	{
		width: 263px;
	}
	.details
	{
		width: 100%;
	}
	.hide2
	{
		display: none;
	}
	#extra
	{
		font-size: 15px;
		/*+placement: 2px -5px;*/
		position: relative;
		left: 2px;
		top: -5px;
	}
	.sheet
	{
		width: 270px;
	}
	.model-links
	{
		font-size: 10px;
		/*+placement: 2px 2px;*/
		position: relative;
		left: 2px;
		top: 2px;
		margin-right: -116px;
		padding-bottom: 12px;
		padding-top: 1px;
		max-width: 360px;
	}
	.model-links a
	{
		padding: 4px;
		border-radius: 4px;
		text-decoration: none;
		margin-right: 2px;
	}
	.wheretobuy
	{
		margin-top: 25px;
		margin-bottom: 27px;
		max-width: 300px;
	}
	.wheretobuy a
	{
		font-family: Helvetica, Sans;
		margin-left: 0px;
		padding: 10px 24px;
		color: #FFFFFF;
		text-decoration: none;
		border-radius: 20px;
		font-size: 15px;
	}
	.aboutfans
	{
		font-size: 16px;
		width: 330px;
	}
	.bullets
	{
		padding-left: 15px;
		width: 307px;
	}
	.intro
	{
		float: none;
		margin-top: -20px;
		margin-bottom: 11px;
		margin-left: 11px;
		font-size: 14px;
	}
	.humidityimage
	{
		float: none;
		margin-top: 28px;
		margin-right: 28px;
		margin-left: 10px;
		max-width: 350px;
	}
	.select-img
	{
		margin-top: 15px;
		margin-left: 8px;
	}
	img.select-img
	{
		width: 150px;
	}
	.humiditytext
	{
		margin-top: 28px;
		margin-right: 0px;
		margin-bottom: 60px;
		margin-left: 15px;
		width: 362px;
	}
}
@media (max-width: 370px)
{
	.title
	{
		background-color: #757575;
		color: #FFFFFF;
		padding: 12px 20px 12px 25px;
		margin-left: 0px;
		font-size: 25px;
		/*+placement: 3px -12px;*/
		position: relative;
		left: 3px;
		top: -12px;
		line-height: 1;
		width: 207px;
	}
	.subtitle
	{
		font-size: 15px;
	}
	.hide1
	{
		display: inline;
	}
	.details
	{
		width: 100%;
	}
	.hide2
	{
		display: none;
	}
	#extra
	{
		font-size: 15px;
		/*+placement: 2px -5px;*/
		position: relative;
		left: 2px;
		top: -5px;
	}
	.sheet
	{
		width: 270px;
	}
	.model-links
	{
		font-size: 10px;
		/*+placement: 2px 2px;*/
		position: relative;
		left: 2px;
		top: 2px;
		margin-right: -116px;
		padding-bottom: 12px;
		padding-top: 1px;
		max-width: 360px;
	}
	.model-links a
	{
		background-color: #BEBDBD;
		padding: 4px;
		border-radius: 4px;
		text-decoration: none;
		color: #000000;
		margin-right: 2px;
	}
	.wheretobuy
	{
		margin-top: 25px;
		margin-bottom: 27px;
		max-width: 300px;
	}
	.wheretobuy a
	{
		font-family: Helvetica, Sans;
		margin-left: 0px;
		background-color: #AA001C;
		padding: 10px 24px;
		color: #FFFFFF;
		text-decoration: none;
		border-radius: 20px;
		font-size: 15px;
	}
	.wheretobuy a:hover
	{
		background-color: #D00101;
	}
	.aboutfans
	{
		font-size: 16px;
		width: 300px;
	}
	.bullets
	{
		padding-left: 15px;
		width: 280px;
	}
	.intro
	{
		float: none;
		margin-top: -20px;
		margin-bottom: 11px;
		margin-left: 11px;
		font-size: 14px;
	}
	.humidityimage
	{
		float: none;
		margin-top: 28px;
		margin-right: 28px;
		margin-left: 10px;
		max-width: 280px;
	}
	.select-img
	{
		margin-top: 15px;
		margin-left: 8px;
	}
	img.select-img
	{
		width: 280px;
	}
	.humiditytext
	{
		margin-top: 28px;
		margin-right: 0px;
		margin-bottom: 60px;
		margin-left: 15px;
		width: 280px;
	}
}
/*-----------------------------------------------------------------------------------*/
/*	FOOTER
/*-----------------------------------------------------------------------------------*/
.footer
{
	text-align: left;
	width: 100%;
	font-family: Helvetica, Sans;
	font-weight: normal;
	font-size: 13px;
	margin-top: 45px;
	background-color: #3C3C3C;
	color: #A5A5A5;
	position: absolute;
	left: 0;
	padding-top: 6px;
	padding-bottom: 18px;
}
.footer a
{
	color: #FFFFFF;
	text-decoration: none;
}
.footertitle
{
	margin-left: 40px;
	margin-top: 16px;
}
.footerleft
{
	float: right;
	line-height: 0.8;
	margin-right: 87px;
	font-size: ;
}
.footericon
{
	margin-right: 14px;
	margin-left: 4px;
	/*+placement: -2px 5px;*/
	position: relative;
	left: -2px;
	top: 5px;
}
.footerpatent
{
	font-size: 11px;
	color: #808080;
	line-height: 1;
	margin-left: 41px;
	margin-top: -4px;
}
.footerhighlight
{
	color: #FFFFFF;
}
.footerbuttons a
{
	font-family: Helvetica, Sans;
	margin: 34px;
	background-color: #00AEEF;
	padding: 10px 34px;
	color: #FFFFFF;
	text-decoration: none;
	border-radius: 18px;
	font-size: 22px;
}
.footerbuttons a:hover
{
	background-color: #0190C5;
}
@media (min-width: 601px) and (max-width: 900px)
{
	.footer
	{
		text-align: left;
		width: 100%;
		font-family: Helvetica, Sans;
		font-weight: normal;
		font-size: 12px;
		margin-top: 45px;
		background-color: #3C3C3C;
		color: #A5A5A5;
		position: absolute;
		left: 0;
		padding-top: 6px;
		padding-bottom: 18px;
	}
	.footer a
	{
		color: #FFFFFF;
		text-decoration: none;
	}
	.footertitle
	{
		margin-left: 40px;
		margin-top: 16px;
	}
	.footerleft
	{
		float: right;
		line-height: 0.8;
		margin-right: 8px;
		font-size: ;
		margin-bottom: 23px;
	}
	.footerbuttons
	{
		margin-bottom: -79px;
		margin-top: -33px;
		max-width: 280px;
	}
	.footerbuttons a
	{
		font-family: Helvetica, Sans;
		margin: 34px;
		background-color: #000000;
		padding: 10px 24px;
		color: #FFFFFF;
		text-decoration: none;
		border-radius: 40px;
		font-size: 16px;
		line-height: 3.4;
	}
	.footertitle img
	{
		width: 220px;
	}
	.footerbuttons a:hover
	{
		background-color: #AA001C;
	}
	.footericon
	{
		margin-right: 14px;
		margin-left: 4px;
		/*+placement: -2px 5px;*/
		position: relative;
		left: -2px;
		top: 5px;
	}
	.footerpatent
	{
		font-size: 10px;
		color: #808080;
		line-height: 1;
		margin-left: 41px;
		margin-top: -4px;
		margin-bottom: 0;
	}
	.footerhighlight
	{
		color: #FFFFFF;
	}
}
@media (min-width: 371px) and (max-width: 600px)
{
	.footer
	{
		text-align: left;
		width: 100%;
		font-family: Helvetica, Sans;
		font-weight: normal;
		font-size: 13px;
		margin-top: 45px;
		background-color: #3C3C3C;
		color: #A5A5A5;
		position: absolute;
		left: 0;
		padding-top: 6px;
		padding-bottom: 18px;
	}
	.footer a
	{
		color: #FFFFFF;
		text-decoration: none;
	}
	.footertitle
	{
		margin-left: 40px;
		margin-top: 16px;
	}
	.footerleft
	{
		float: right;
		line-height: 0.8;
		margin-right: 8px;
		font-size: ;
		margin-bottom: 23px;
	}
	.footerbuttons
	{
		margin-bottom: -79px;
		margin-top: -33px;
		max-width: 280px;
	}
	.footerbuttons a
	{
		font-family: Helvetica, Sans;
		margin: 34px;
		background-color: #000000;
		padding: 10px 24px;
		color: #FFFFFF;
		text-decoration: none;
		border-radius: 40px;
		font-size: 16px;
		line-height: 3.4;
	}
	.footerbuttons a:hover
	{
		background-color: #AA001C;
	}
	.footericon
	{
		margin-right: 14px;
		margin-left: 4px;
		/*+placement: -2px 5px;*/
		position: relative;
		left: -2px;
		top: 5px;
	}
	.footerpatent
	{
		font-size: 11px;
		color: #808080;
		line-height: 1;
		margin-left: 41px;
		margin-top: -4px;
		margin-bottom: 0;
	}
	.footerhighlight
	{
		color: #FFFFFF;
	}
}
@media (max-width: 370px)
{
	.footer
	{
		text-align: left;
		width: 100%;
		font-family: Helvetica, Sans;
		font-weight: normal;
		font-size:10 px;
		margin-top: 45px;
		background-color: #3C3C3C;
		color: #A5A5A5;
		position: absolute;
		left: 0;
		padding-top: 6px;
		padding-bottom: 18px;
	}
	.footer a
	{
		color: #FFFFFF;
		text-decoration: none;
	}
	.footertitle
	{
		margin-left: 12px;
		margin-top: 16px;
	}
	.footerleft
	{
		float: right;
		line-height: 0.8;
		margin-right: 9px;
		font-size: 9px;
		margin-bottom: 23px;
	}
	.footerbuttons
	{
		margin-bottom: -79px;
		margin-top: -33px;
		max-width: 280px;
	}
	.footerbuttons a
	{
		font-family: Helvetica, Sans;
		margin: 34px;
		background-color: #000000;
		padding: 10px 24px;
		color: #FFFFFF;
		text-decoration: none;
		border-radius: 40px;
		font-size: 16px;
		line-height: 3.4;
	}
	.footerbuttons a:hover
	{
		background-color: #AA001C;
	}
	.footericon
	{
		margin-right: 14px;
		margin-left: 4px;
		/*+placement: -2px 5px;*/
		position: relative;
		left: -2px;
		top: 5px;
	}
	.footerpatent
	{
		font-size: 9px;
		color: #808080;
		line-height: 1;
		margin-left: 13px;
		margin-top: -4px;
		margin-bottom: 0;
	}
	.footerhighlight
	{
		color: #FFFFFF;
	}
}
